package projectzombie.items;

import projectzombie.util.ItemStack;

public interface ItemClothing
{
	public boolean isShirt(ItemStack stack);
	public boolean isPants(ItemStack stack);
	public boolean isBoots(ItemStack stack);
}
